import request from "@/utils/request.js";

export const getMazeTasksInterface = () => {
    return request.get('/migong/missions')
}

export const addMazeTaskInterface = (nick) => {
    return request.get('/migong/add', {
        params: {
            nick: nick
        }
    })
}
